.table-container {
    background: white;
    width: fit-content;
    margin-top: 2em;
    margin-bottom: 2em;
}
.table { border-collapse: collapse; }
.table th, td {
    border-bottom: 1px solid #ddd;
    width: 250px;
    text-align: left;
}
.table-header {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr 2fr 1fr 1fr 1fr;
}
.table-footer {
    display: grid;
    grid-template-columns: 2fr 1fr;
}
.pagination-items {
    display: flex;
    list-style-type: none;
}
